/* reset */
body, button, dd, div, dl, dt,dd, form, h1, h2, h3, h4, h5, h6, input, li, ol, p, pre, td, textarea, th, ul{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
img {border:0;}
li {list-style:none}
h1,h2,h3,h4,h5,h6{font-size:100%; color: #333;}
small{font-style: 75%;}
textarea{overflow:auto; resize:none;}
label{cursor: default;}
i{font-style: normal;}
body{font:14px/1.4 arial,'Microsoft YaHei'; color:#666; outline:0;}
a,textarea,input{outline:none;}
textarea,input{border-radius: 0;}
textarea,input,select{color: #666; font-family: arial,'Microsoft YaHei';}
textarea{overflow:auto;resize:none;}
button{border:none; overflow: visible; line-height: inherit!important; -webkit-box-sizing:content-box; -moz-box-sizing:content-box; -ms-box-sizing:content-box; box-sizing:content-box;}
body{background:#fff;word-break:break-all; word-wrap:break-word; min-width: 1200px;}
a{color:#2089ff; text-decoration: none;}
a:hover{text-decoration: underline;}
input:-ms-input-placeholder, textarea:-ms-input-placeholde,input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #ccc; }

/*===================================== 公共部分（全局布局，头部，尾部，左侧菜单） ==================================================*/

.container{width:1200px; margin:0 auto; position: relative;}

@font-face {font-family: "iconfont";
  src: url('../font/iconfont.eot'); /* IE9*/
  src: url('../font/iconfont.eot?#iefix') format('embedded-opentype'),
  url('../font/iconfont.woff') format('woff'),
  url('../font/iconfont.ttf') format('truetype'),
  url('../font/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}
.iconfont{ font-family:"iconfont" !important; line-height: 1; -webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px; -moz-osx-font-smoothing: grayscale; text-align: center; display: inline-block; font-style: normal; }
.iconfont:hover{text-decoration: none;}



/*===================================== 元件 ==================================================*/
.g-sd{float: left; width: 210px;  padding-bottom: 20px;}
.g-mn{overflow: hidden;}

/* 左侧菜单 */
.m-menu .item{border-bottom:1px solid #e7e7e7;}
.m-menu a{ height: 20px; line-height: 20px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis; padding: 20px 10px 20px 0; display: block;  position: relative; text-decoration: none; color: #666; font-size: 14px;}
.m-menu .ico{ width: 20px; height: 20px; overflow: hidden; background: url(../img/admin/icon-g.png) no-repeat;}
.menu-level-01 .ico{margin-left: 30px; margin-right: 20px;}
.menu-level-02 .ico{margin-left: 62px; margin-right: 2px;}
.menu-level-01 .index{background-position: 0 -60px;}
.menu-level-01 .assets{background-position: 0 -80px;}
.menu-level-01 .account{background-position: 0 -100px;}
.menu-level-01 .employee{background-position: 0 -120px;}
.menu-level-01 .app{background-position: 0 -140px;}
.menu-level-01 .center{background-position: 0 -160px;}
.menu-level-01 .right,.menu-level-02 .right{background-position: 0 -200px;}
.menu-level-01 .right{position: absolute; right:0; top: 50%; margin-top: -10px;}


.menu-level-01.active .index{background-position: -20px -60px;}
.menu-level-01.active .assets{background-position: -20px -80px;}
.menu-level-01.active .account{background-position: -20px -100px;}
.menu-level-01.active .employee{background-position: -20px -120px;}
.menu-level-01.active .app{background-position: -20px -140px;}
.menu-level-01.active .center{background-position: -20px -160px;}
.menu-level-02.active .right{background-position: -20px -180px;}
.cur .menu-level-01 .right{background-position: 0 -200px;}

.m-menu a.active{border-left:3px solid #01BAFA;border-color:#01BAFA; background-color:#F7F7F7; color: #01BAFA;border-right:none;}
.menu-sub{display: none;}
.cur .menu-sub{display: block;}
.m-menu .disabled{border-left-color:#e6e6e6; background-color: #e6e6e6;}

.m-contact{color: #ccc; text-align: center; margin-top: 30px; margin-bottom: 50px;}
.m-contact .mobile{font-size: 22px; line-height: 1; position: relative; padding-left: 18px;}
.m-contact .ico{position: absolute; width: 15px; height: 15px; margin-left: -18px; top: 2px; overflow: hidden; background: url(../img/admin/icon-g.png) no-repeat -20px -200px;}
.m-contact .en{font-size: 12px;}
.display .menu-level-01 .right{background-position: 0 -220px;}

/*btn*/
.u-btn{display: inline-block; min-width: 30px; height: 34px; line-height: 34px; padding-left: 30px; padding-right: 30px; border-radius: 4px; font-size: 14px; color: #fff; cursor: pointer; text-align: center; border-width:1px; border-style: solid; vertical-align: middle;}
.u-btn:hover{text-decoration: none;}
.u-btn-default{border-color:#ccc; background-color: #fcfcfc; color: #666; }/* 默认 */
.u-btn-primary{background-color: #f60; border-color: #f60;}/* 橙色 */
.u-btn-info{background-color: #01bafa; border-color: #01bafa;}/* 蓝色 */

.u-btn-default:hover{background-color: #eee;}
.u-btn-info:hover{background-color: #28bafa; border-color: #28bafa;}
.u-btn-primary:hover{background-color: #f60; border-color: #f60;}
.u-btn.lg{height: 48px; line-height: 48px; min-width: 60px; padding-left: 60px; padding-right: 60px; border-radius: 0; font-size: 18px;}
.u-btn.sm{height: 24px; line-height: 24px; padding-left: 20px; padding-right: 20px; font-size: 12px;}
.u-btn.xs{height: 18px; line-height: 18px; padding-left: 12px; padding-right: 12px; border-radius: 0; font-size: 12px;}
.u-btn.block{display: block;}
.u-btn.disabled{background-color: #ededed; border-color: #ededed; color: #ccc; cursor: default;}
.m-btn-group .u-btn{margin-right: 10px;}
.m-btn-group .lg{margin-right: 20px;}
.m-btn-group .u-btn:last-child{margin-right: 0;}


/* input */
.u-txt{padding:7px 10px; border:1px solid #e5e5e5; color: #666; min-width: 80px; vertical-align: middle; transition: .2s border-color; font-size: 14px; height: 20px; line-height: 20px;}
.u-txt.sm{padding: 2px 5px; font-size: 12px;}
.u-txt.lg{padding: 14px 10px;}
.u-txt.date{width:80px; text-align: center;}
.u-txt:focus{border-color: #ccc;}
.u-txt.error{border-color: #f00;}
.u-txt.ph{color: #999;}

.u-radio, .u-checkbox{position: relative; font-size: 14px; min-height: 20px; line-height: 20px; color: #666; display: inline-block; cursor: pointer; padding-left: 22px;}
.u-radio.disabled, .u-checkbox.disabled{color: #ccc;}
.u-radio>input, .u-checkbox>input{position: absolute; left: -999px; top: 0;}
.u-radio .ico,.u-checkbox .ico{position: absolute; left:0; top: 2px; width: 16px; height: 16px; background: url(../img/admin/icon-check.png);}
.u-radio .ico{background-position: 0 0;}
.u-checkbox .ico{background-position: 0 -16px;}
.u-radio.checked .ico{background-position: -16px 0;}
.u-checkbox.checked .ico{background-position: -16px -16px;}
.u-radio.disabled .ico{background-position: -32px 0;}
.u-checkbox.disabled .ico{background-position: -32px -16px;}

.m-radio-horizontal .u-radio, .m-checkbox-horizontal .u-checkbox{margin-right: 20px;}
.m-radio-vertical, .m-checkbox-vertical{margin-bottom: -15px; overflow: hidden;}
.m-radio-vertical .u-radio, .m-checkbox-vertical .u-checkbox{margin-bottom: 15px; display: block;}

.u-select{width: 126px; min-width: 126px; height: 36px; background-color: #fff; position: relative;}
.u-select .select-text{position: relative; border:1px solid #e5e5e5; height: 34px; color: #666; line-height: 34px; overflow: hidden; transition: .2s;}
.u-select .select-options{position: absolute; left: 0; top: 100%; width: 100%; background-color: #fff; display: none; z-index: 3; }
.u-select .select-options-list{max-height: 216px;border:1px solid #e5e5e5; line-height: 36px; color: #999; overflow-y:auto;}
.u-select .select-options .item{padding-left: 10px; height: 36px; overflow: hidden; padding-right: 10px; overflow: hidden; cursor: pointer; transition: .3s}
.u-select .select-options .selected,.u-select .select-options .item:hover{background-color: #F7F7F7;}
.u-select .selected-txt{padding-left: 10px; padding-right: 30px;}
.u-select .ico{position: absolute; width: 0; height: 0; overflow: hidden; border-width:6px 6px 0 6px; border-color: #ccc transparent; border-style: solid dashed; top: 50%; margin-top: -3px; right: 10px; transition: .2s}
.u-select select{display: none;}

.u-select.disabled .select-text{background-color: #F7F7F7; border-color: #E7E7E7; color: #ccc;}
.u-select.on .select-text{border-color: #ccc;}
.u-select.on .ico{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
.u-select.on .select-options{display: block;}


/*===================================== 模块 ==================================================*/
/*面包屑*/
.m-bread{font-size: 12px; color: #aaa; padding-left: 20px; padding-right: 20px; margin-top: 10px;}
.m-bread a{color: #aaa;}


/*表单组件*/
.form-group{margin-bottom: 20px; line-height: 36px;}
.form-group>div{padding-left: 10px; position: relative;}
.form-group:last-child{margin-bottom: 0!important;}
.control-label{color: #666; float: left; text-align: left;}
.control-label i{color: #f00; font-size: 16px; position: relative; top: 4px; float: right;}
.form-group .operate{margin-left: 10px; display: inline-block; *display: inline;}
.form-group .form-msg{margin-left: 10px; line-height: 20px; font-size: 12px; display: inline; }
.form-group .form-msg.error{color: #f00;}
.form-group .form-msg.ok{color: #49c485;}
.form-group .form-msg.tip{color: #999;}
.form-group .prompt{font-size: 12px; color: #999; line-height: 20px;}
.popupLayer .form-msg{display: inline-block; max-width: 170px; vertical-align: middle; line-height: 18px;}
.final-error{padding-left: 10px; margin-top: -18px;}
.final-error span{color: #f00; font-size: 12px;}

.m-form{font-size: 14px;}
.m-form-strict .form-group{line-height: 26px;}
.m-form-loose{font-size: 16px;}
.m-form-loose .form-group{line-height: 50px; margin-bottom: 26px;}
.m-form-loose .final-error span{position: absolute; top: -15px;}

.placeholder{position: absolute; top:0; font-size: 14px; padding-left: 10px;  color: #999;}

.col-4{width: 4em;}
.col-5{width: 5em;}
.col-6{width: 6em;}
.col-7{width: 7em;}
.col-8{width: 8em;}
.col-9{width: 9em;}
.col-10{width: 10em;}
.col-11{width: 11em;}
.col-12{width: 12em;}
.col-offset-4{margin-left: 4em;}
.col-offset-5{margin-left: 5em;}
.col-offset-6{margin-left: 6em;}
.col-offset-7{margin-left: 7em;}
.col-offset-8{margin-left: 8em;}
.col-offset-9{margin-left: 9em;}
.col-offset-10{margin-left: 10em;}
.col-offset-11{margin-left: 11em;}
.col-offset-12{margin-left: 12em;}

/*表格*/
.table{font-size: 12px; text-align: left;}
.table thead th,.table thead td{padding: 10px; color: #333;}
.table thead th{border-bottom:2px solid #eee; font-weight: normal;}
.table thead td{background-color: #f7f7f7;}
.table tbody td{padding: 24px 10px; border-bottom: 1px solid #eee;}
.table .even,.table .odd{background-color: #fbfbfb;}
.table-hover tbody tr:hover{background-color: #f7f7f7;}
.table-noborder tbody td{border-bottom: none;}
.table-strict tbody td{padding-top: 10px; padding-bottom: 10px;}
/*table搜索*/
.table-search{background-color: #f7f7f7; padding:10px 25px; color: #333;}
.table-search td{padding: 10px 5px;}

.m-no-data,.m-no-result{padding-top: 40px; font-size: 16px; color: #999; padding-bottom: 40px; text-align: center;}
.m-no-data .ico,.m-no-result .ico{display: inline-block; vertical-align: middle; margin-right: 10px; height: 80px; width: 80px; background:  top center no-repeat;}
.m-no-data .ico{background-image: url(../img/admin/table-data-none.png);}/*数据表搜索无结果*/
.m-no-result .ico{background-image: url(../img/admin/table-search-none.png);}/*数据表搜索无结果*/

/* page */
.m-page{float: right; margin-right: 1px; }
.m-page .prev i,.m-page .next i,.m-page .first i,.m-page .last i{display: inline-block; background: url(../img/icon-page.png) no-repeat;font-size: 0; overflow: hidden; height: 11px;}
.m-page .prev i,.m-page .next i{width:8px; position: relative;}
.m-page .prev i{background-position: right 0; margin-right: 2px;}
.m-page .next i{background-position: right -11px; margin-left: 2px;}
.m-page .first i,.m-page .last i{width: 11px; position: relative; *top:9px;}
.m-page .last i{background-position: 0 -11px;}
.m-page a,.m-page span{float: left; height: 28px; line-height: 28px; min-width: 28px; font-size: 14px; text-align: center; margin-right: -1px; position: relative; z-index: 1; border:1px solid #ddd;}
.m-page .dot{border: none;}
.m-page a{color: #2089ff;}
.m-page .cur{background-color: #F6F6F6;}
.m-page span,.m-page .prev,.m-page .next{color: #999;}
.m-page .prev,.m-page .next{padding-left: 10px; padding-right: 10px;}
.m-page .prev{margin-left: 4px; margin-right: 10px;}
.m-page .next{margin-left: 10px; margin-right: 4px;}
.m-page a:hover{text-decoration: none;}


/*tips*/
.m-tips{ padding:8px 10px; background: #FFFEEE; border: 1px solid #F4E0A4; color: #999; font-size: 12px; line-height: 1.5}
.m-tips.b0{border:0;}
.m-tips .iconfont{float: left; margin-right: 6px; font-size: 14px; line-height: 1; position: relative; top:1px;}
.m-tips p{overflow: hidden;}

/* popup */
.popupLayer{position: relative; padding: 40px 20px; background-color: #fff;}
.pop-hd{text-align: center; margin-bottom: 30px;}
.pop-hd .title{font-size: 20px; font-weight: normal;}
.pop-hd .sub-title{position: relative; font-size: 12px; color: #666;  height: 24px; line-height: 24px; margin-top: 10px;}
.pop-hd .sub-title span{position: relative; display: inline-block; padding: 0 10px; background-color: #fff; font-weight: normal; z-index: 2;}
.pop-hd .sub-title .line{position: absolute; left: 0; top: 12px; height: 0; width: 100%; overflow: hidden; border-bottom: 1px solid #ededed; z-index: 1;}
.pop-bd{position: relative;}
.pop-ft{margin-top: 30px;}
.u-pop-close{font-size: 14px; font-family:"iconfont" !important; color: #999; position: absolute; right: 16px; top: 16px; transition:.4s;}
.u-pop-close:hover{text-decoration: none; -webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}

/*焦点图轮播*/
.bx-wrapper{position: relative;}
.bx-pager{text-align: center; font-family: Arial;font-weight: bold; color: #666; padding-top: 10px;}
.bx-pager .bx-pager-item,.bx-controls-auto .bx-controls-auto-item {	display: inline-block;*zoom: 1;	*display: inline;}
.bx-pager a {background-color: #ccc; text-indent: -9999px;display: block; width: 10px;height: 10px;margin: 0 3px;outline: 0;border-radius: 50%; cursor: pointer;}
.bx-pagera:hover,.bx-pager a.active {background-color: #f60;}
.bx-controls-direction a.disabled{display: none;}

/*选项卡*/
.m-tab-hd{border-bottom:1px solid #E5E5E5; height: 41px;}
.m-tab-hd .item{float: left; position: relative; padding-left: 40px; padding-right: 40px; height:40px; line-height: 40px; color: #666; text-decoration: none; border:1px solid #fff; border-bottom-color: #E5E5E5;}
.m-tab-hd .active{border-color: #E5E5E5; border-bottom-color: #fff; font-size: 16px;}

.m-feedback{text-align: center;}
.m-feedback .error{color: #f00;}
.m-feedback .success{color: #47C978;}
.m-feedback .iconfont{font-size: 50px; margin-bottom: 10px;}
.m-feedback .h4{font-size: 20px; color: #333; margin-bottom: 10px; font-weight: normal; }
.m-feedback .desc{color: #999; font-size: 14px;}

/*=============================================== 元素 ===============================================================*/
/*线*/
.line1,.line2{height: 0; overflow: hidden; border-bottom-style: solid; border-color: #ddd;}
.line1{border-bottom-width: 1px;}
.line2{border-bottom-width: 2px;}
.line1.dashed,.line2.dashed{border-bottom-style: dashed;}

/*标题*/
.h2,.h3{margin-bottom: 4px; font-weight: normal;}
.h2{font-size: 20px;}
.h3{font-size: 16px;}
.h2 small,.h3 small{font-size: 12px; color: #999; margin-left: 10px;}


/* 浮动 */
.fl,.fr{display:inline;}
.fl{float:left;}
.fr{float:right;}
.pr{position: relative;}
.pa{position: absolute;}
.pf{position: fixed;}

/**/
.tc{text-align: center;}
.tr{text-align: right;}


.mh{min-height:600px;}

.ellipsis{overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}/*溢出隐藏*/
.break-word{word-break:break-all; word-wrap:break-word;}/*强制换行*/

/* 字体 */
.f12{font-size: 12px;}
.f14{font-size: 14px;}
.f16{font-size: 16px;}
.f18{font-size: 18px;}
.f20{font-size: 20px;}
.f22{font-size: 22px;}
.f24{font-size: 24px;}
.f30{font-size: 30px;}
.f32{font-size: 32px;}
.fn{font-weight: normal;}
.fb{font-weight: bold;}
.ovh{overflow:hidden;}

/*lineHeight*/
.lh18{line-height: 18px;}
.lh20{line-height: 20px;}
.lh24{line-height: 24px;}
.lh26{line-height: 26px;}
.lh36{line-height: 36px;}

/*字体颜色*/
.c1{color: #ccc;}
.c2{color: #aaa;}
.c3{color: #999;}
.c4{color: #666;}
.c5{color: #333;}
.c6{color: #f60;}
.c7{color: #f00;}
.c8{color: #2089ff;}
.c9{color: #57a6f8;}
.c10{color: #47c978;}

/*线框色*/
.lc1{border-color: #eee;}
.lc2{border-color: #e7e7e7;}
.lc3{border-color: #e5e5e5;}
.lc4{border-color: #ddd;}

/*背景色*/
.bgc1{background-color: #fff;}
.bgc2{background-color: #f7f7f7;}
.bgc3{background-color: #f4f4f4;}
.bgc4{background-color: #efefef;}
.bgc5{background-color: #7e818f;}
.bgc6{background-color: #515567;}
.bgc7{background-color: #fffeee;}

/*圆角*/
.r0{border-radius: 0;}
.r4{border-radius: 4px;}

/* 外边距 */
.mt0{margin-top: 0px;}
.mb0{margin-bottom: 0px;}
.mr0{margin-right: 0px;}
.ml0{margin-left: 0px;}
.mt4{margin-top: 4px;}
.mb4{margin-bottom: 4px;}
.mr4{margin-right: 4px;}
.ml4{margin-left: 4px;}
.mt6{margin-top: 6px;}
.mb6{margin-bottom: 6px;}
.mr6{margin-right: 6px;}
.ml6{margin-left: 6px;}
.mt10{margin-top: 10px;}
.mb10{margin-bottom: 10px;}
.mr10{margin-right: 10px;}
.ml10{margin-left: 10px;}
.mt16{margin-top: 16px;}
.mb16{margin-bottom: 16px;}
.mr16{margin-right: 16px;}
.ml16{margin-left: 16px;}
.mt20{margin-top: 20px;}
.mb20{margin-bottom: 20px;}
.mr20{margin-right: 20px;}
.ml20{margin-left: 20px;}
.mt24{margin-top: 24px;}
.mb24{margin-bottom: 24px;}
.mr24{margin-right: 24px;}
.ml24{margin-left: 24px;}
.mt30{margin-top: 30px;}
.mb30{margin-bottom: 30px;}
.mr30{margin-right: 30px;}
.ml30{margin-left: 30px;}
.mt50{margin-top: 50px;}
.mb50{margin-bottom: 50px;}
.mr50{margin-right: 50px;}
.ml50{margin-left: 50px;}

/* 清除浮动 */
.clearfix:after,.wrap:after,.form-group:after,.m-tips:after{content:''; display:block; clear:both; visibility: hidden; overflow: hidden; font-size:0; height:0}
.clearfix,.wrap,.form-group,.m-tips{zoom:1; display: block;}